@charset "utf-8";
/* CSS Document */
.privacy-policy p,
.privacy-policy ul li,
.privacy-policy ol li{
	font-size:1.6rem;
	line-height:1.5;
	text-align:justify;
}
.privacy-policy h2{
	font-size:1.8rem;
	line-height:1.5;
	font-weight:bold;
	text-align:left;
	display:inline-block;
	margin:0 auto;
}

.privacy-policy p,
.privacy-policy ol,
.privacy-policy ul{
	margin-top:30px;
}
.privacy-policy ol li{
	list-style-type: decimal;
	margin-left:1em;
}
.privacy-policy .date,
.privacy-policy .signature{
	text-align:right;
}
.privacy-policy .contact{
	display:inline-block;
	margin:30px auto 0;
	padding:30px;
	background:#eee;
}
.privacy-policy .contact li{
	text-align:left;
}
.privacy-policy .contact li + li{
	margin-top:8px;
}